Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_set_feature

## Name

librdf_model_set_feature -- set the value of a graph feature

## Synopsis

``int `librdf_model_set_feature`` (librdf_model* `model`, librdf_uri* `feature`, librdf_node* `value`);`

## Arguments

`model`

  librdf_model object

`feature`

  librdf_uri feature property

`value`

  librdf_node feature property value

## Return value

non 0 on failure (negative if no such feature)

<<< Previous | Home | Next >>>
librdf_model_get_feature | Up | librdf_model_find_statements_with_options